
.payment-due-label__total {
 font-size:1.14286em;
 color:#4b4b4b
}
.payment-due-label__taxes {
 display:block;
 color:#969696
}
.payment-due__price {
 font-size:1.71429em;
 font-weight:500;
 letter-spacing:-0.04em;
 color:#4b4b4b;
 line-height:1em
}
.payment-due__currency {
 font-size:0.85714em;
 vertical-align:0.2em;
 margin-right:0.5em;
 color:#969696
}

.product td {
 padding-top:1em
}
.product:first-child td {
 padding-top:0
}
.product-thumbnail {
 width:4.6em;
 height:4.6em;
 border-radius:8px;
 background:#fff;
 position:relative
}
.product-thumbnail::after {
 content:'';
 display:block;
 position:absolute;
 top:0;
 left:0;
 bottom:0;
 right:0;
 border-radius:8px;
 box-shadow:0 0 0 1px rgba(0,0,0,0.1) inset;
 z-index:2
}
.product-thumbnail__wrapper {
 width:100%;
 height:100%;
 position:relative;
 overflow:hidden;
 border-radius:8px;
 z-index:1
}
.product-thumbnail__image {
 position:absolute;
 top:0;
 left:0;
 right:0;
 bottom:0;
 max-width:100%;
 max-height:100%;
 margin:auto
}
.product-thumbnail__quantity {
 font-size:0.85714em;
 font-weight:500;
 white-space:nowrap;
 padding:0.15em 0.65em;
 border-radius:2em;
 background-color:rgba(153,153,153,0.9);
 color:#fff;
 position:absolute;
 right:-0.75em;
 top:-0.75em;
 z-index:3
}
.product__price {
 white-space:nowrap
}
.product__description__name,.product__description__variant,.product__description__property {
 display:block
}
.product__description {
 width:100%
}
.product__description__name {
 width:1em;
 *width:100%;
 min-width:100%
}
.product__status {
 position:relative;
 white-space:nowrap
}
.product__status--sold-out {
 color:#ff6d6d
}
.product__status__icon {
 margin-right:0.5em;
 vertical-align:-0.15em
}


.total-line {
 background-color:rgba(175,175,175,0.34);
 content:'';
 top:1.5em;
 left:0;
 width:100%;
 height:1px
}

